{
  "row_id": 48,
  "query": "TRENDS Clothing Shop BEED",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bdab14378d0b415:0x78946b8ab7d9ba49",
      "address": "near New Watar TankGadi, Road, Gadi Rd, Manglanath Colony, Majalgaon, Maharashtra 431131",
      "rating": 3.8,
      "reviews_count": 32,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-swami-vivekanand-nagar-bank-colony-beed",
      "phone": "09325852949",
      "thumbnail": null,
      "latitude": 19.1631709,
      "longitude": 76.2047802,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bdab14378d0b415:0x78946b8ab7d9ba49!8m2!3d19.1631709!4d76.2047802!16s%2Fg%2F11ft2vc3xq!19sChIJFbTQeEOx2jsRSbrZt4prlHg?authuser=0&hl=en&rclk=1"
    }
  ]
}